<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Form Elemenys</title>

        <style>
            .input {
                border: 2px #ff9933 solid;
            }
        </style>
    </head>

    <body tabindex="0">
        <form>
            <input type="password"
                   class="input"
                   value=""
                   tabindex="0">

            <input type="password"
                   class="input"
                   value=""
                   tabindex="0">

            <input type="radio" name="woman" value="yes">
            <input type="radio" name="woman" value="noo" disabled>
            <input type="radio" name="woman" value="head have no pain" checked>
        </form>
    </body>
</html>